// Need to add these keys, because otherwise they can't be found and show up 
// in UPPERCASE.

"Help" = "Help";
"Open Scripts Folder" = "Open Scripts Folder";
"Update Scripts Menu" = "Update Scripts Menu";
